body {
  font-family: 'Inter', sans-serif;
}

body.bg-custom-green {
  background: linear-gradient(120deg, #a5c3a3 0%, #6e9f6e 100%);
  min-height: 100vh;
}

.rounded-pill {
  border: none !important;
  height: 45px;
  width: 100%;
}

.textarea-pill {
  border: none !important;
  width: 100%;
  height: 100px;
  padding: 10px 20px;
  border-radius: 1rem !important;
  resize: none;
}

#dokter-list label.hover-effect:hover {
  background-color: #f8f9fa;
  cursor: pointer;
  transition: 0.2s;
}

input::placeholder {
  color: #a1a1a1 !important;
}

.card {
  border: none;
  border-radius: 20px;
}

.bg-light-gray {
  background-color: #f8f8f8;
}

img {
  width: 90%;
}

.footer {
  color: #fff !important;
  text-align: center;
}

.footer a {
  color: #fff !important;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline !important;
}

@media (max-width: 767.98px) {
  .card {
    width: 90%;
    margin: auto;
    margin-top: 30px;
  }

  img {
    width: 80%;
  }

  .footer {
    margin-bottom: 50px;
  }
}
